# Global

##

### Methods

#### merge(dst, src)

  Extends the destination object `dst` by copying all of the properties from the `src` object(s) to `dst` if the `dst` object has no own property of the same name. You can specify multiple `src` objects.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `dst` | Object | Destination object.
  `src` | Object | Source object(s).

  Source:
    - common.js, line 27
  See:
    - angular.extend